
#Disables certain types. Note that all these configs, like in any other mod, only hide stuff from tabs and disable their recipes
[types]

	[types.wood_type]

		[types.wood_type.iceandfire]
			dreadwood = true

		[types.wood_type.cataclysm]
			chorus = true

		[types.wood_type.quark]
			azalea = true
			ancient = true
			blossom = true

		[types.wood_type.valhelsia_structures]
			lapidified_jungle = true

		[types.wood_type.deeperdarker]
			bloom = true
			echo = true

		[types.wood_type.biomemakeover]
			blighted_balsa = true
			willow = true
			swamp_cypress = true
			ancient_oak = true

		[types.wood_type.born_in_chaos_v1]
			scorched = true

		[types.wood_type.aether]
			skyroot = true

		[types.wood_type.deep_aether]
			roseroot = true
			yagroot = true
			cruderoot = true
			conberry = true
			sunroot = true

		[types.wood_type.aether_redux]
			fieldsproot = true
			blightwillow = true
			cloudcap = true
			jellyshroom = true
			crystal = true
			glacia = true

	[types.leaves_type]

		[types.leaves_type.quark]
			ancient = true
			blue_blossom = true
			lavender_blossom = true
			orange_blossom = true
			yellow_blossom = true
			red_blossom = true

		[types.leaves_type.deeperdarker]
			echo = true

		[types.leaves_type.biomemakeover]
			blighted_balsa = true
			willow = true
			swamp_cypress = true
			ancient_oak = true

		[types.leaves_type.aether]
			golden_oak = true
			holiday = true
			decorated_holiday = true
			crystal = true
			crystal_fruit = true
			skyroot = true

		[types.leaves_type.aether_redux]
			fieldsproot = true
			gilded_oak = true
			blighted_skyroot = true
			purple_glacia = true
			blightwillow = true
			glacia = true

		[types.leaves_type.deep_aether]
			flowering_roseroot = true
			blue_roseroot = true
			flowering_blue_roseroot = true
			roseroot = true
			yagroot = true
			cruderoot = true
			conberry = true
			sunroot = true

#Disables specific entries
[entries]

	[entries.wood_type]

		[entries.wood_type.farmersdelight]
			cabinet = true

		[entries.wood_type.quark]
			vertical_planks = true
			post = true
			trapped_chest = true
			bookshelf = true
			chest = true
			stripped_post = true
			ladder = true
			hollow_log = true
			vertical_slab = true

		[entries.wood_type.twigs]
			table = true

		[entries.wood_type.valhelsia_structures]
			bundled_stripped_posts = true
			stripped_post = true
			cut_post = true
			bundled_posts = true
			post = true
			cut_stripped_post = true

		[entries.wood_type.valhelsia_furniture]
			table = true
			stool = true
			hay_chair = true
			chair = true
			desk_drawer = true
			desk = true

	[entries.leaves_type]

		[entries.leaves_type.quark]
			hedge = true
			leaf_carpet = true

